<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Properties View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Properties View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              The Properties View shows in two columns the attributes and the corresponding values. You can edit values by selecting an element in the Design, Source, or WYSIWYM Editing View or the Outline View and typing directly in the appropriate text field in the value column. Press “Enter” to confirm changes made to the attributes. It is recommended that you edit attributes in the Properties View when working in the <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a>, as attributes will not be displayed in the WYSIWYM Editing View.
            </p>
            <div class="figure">
              <p class="noindent">
                <img class="confluence-embedded-image" src="attachments/7439349/7766142.png" data-image-src="attachments/7439349/7766142.png" title="xml-properties-view.png"/>
              </p>
              <div class="noprint">
                <div class="caption">
                  <div class="table-wrap">
                    <div class="table-wrap">
                      <table class="confluenceTable">
                        <tbody>
                          <tr>
                            <th class="confluenceTh">
                              Properties View
                            </th>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Title-Bar-of-the-Properties-View_7439351.html" rel="nofollow">Title Bar of the Properties View</a>
                </li>
                <li>
                  <a href="Context-Menu-of-the-Properties-View_7439353.html" rel="nofollow">Context Menu of the Properties View</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
